<section id="fh5co-work" data-section="work">
    <div class="container">
        {{ partial "sectionheader" . }}
        <style>
        .button {
            border: 2px solid #52d3aa;
            font-weight: 600;
            color: white;
            background-color: #52d3aa;
            padding: 20px 32px;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 25px;
            margin: 4px 2px;
            cursor: pointer;
        }
        </style>

        <div class="flex-container flex-container-row">
            
            <a class="fh5co-project-item to-animate" style="background-color: #52d3aa; max-width: 200px; max-height: 500px; height: 100%; width: 100%"  href="https://docs.google.com/forms/d/e/1FAIpQLSe5yzJPn9PjpDB8wfLa3jrqF7jsC9cQ1icg5KMu9ivdeQC7CA/viewform">
                <button class="button">Inscreve-te!</button>
            </a>
        </div>

        {{ partial "sectionfooter" . }}
    </div>
</section>
